Subject: Re: new cygwin window from script?
From: Reid Thompson <[email-masked]>
To: "linux dr." <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 Feb 2004 22:34:53 -0500

alternatively, add something along the line of this to your .bashrc (
remove or modify the parameters to suit/match your environment).  Then, 
you can call newterm from your script.

alias newterm="rxvt.exe -sr -sl 2500 -name $HOSTNAME:$PWD  -fn \"Courier
    New-16\" -geometry 80x25 -sb -bg midnightblue -e bash --rcfile
/home/rthompso/.bashrc &"

linux dr. wrote:

> Sorry if this is a repost... didn't seem to post through nntp.
> 
> I'm trying to generate a new cygwin window in XP/2000, from within a tcsh 
> script in a current cygwin window.  How do I create a NEW window (as if I 
> clicked the cygwin icon on the desktop) as opposed to a new shell within the 
> same window?  Running tcsh from the DOS/Windows command line creates a new 
> window, as desired.  However, from within cygwin, just creates a new tcsh, not 
> a new window.  Can anyone help?  Thanks!
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/